Endpoint Vulnerability

Security Vulnerability CVE-2019-5809 for Google Chrome

Description

Use after free in file chooser in Google Chrome prior to 74.0.3729.108 allowed a remote attacker who had compromised the renderer process to perform privilege escalation via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-5809,